> ## Documentation Index
> Fetch the complete documentation index at: https://docs.humancheck.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Users

> Manage users (Platform only)

<Warning>
  This endpoint is only available in [Humancheck Platform](/platform/overview), not in the open-source version.
</Warning>

## Create User

```
POST /users
```

### Request Body

```json theme={null}
{
  "email": "reviewer@acme.com",
  "name": "Alice Smith",
  "role": "reviewer",
  "organization_id": 1
}
```

### Response

```json theme={null}
{
  "id": 1,
  "email": "reviewer@acme.com",
  "name": "Alice Smith",
  "role": "reviewer",
  "organization_id": 1,
  "created_at": "2024-01-01T12:00:00Z"
}
```

## Example

```python theme={null}
import httpx

async with httpx.AsyncClient() as client:
    response = await client.post(
        "https://api.humancheck.dev/reviews",
        headers={
            "Authorization": "Bearer your-api-key-here",
            "Content-Type": "application/json"
        },
        json={
            "email": "reviewer@acme.com",
            "name": "Alice Smith",
            "role": "reviewer",
            "organization_id": 1
        }
    )
    user = response.json()
```
